var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/history/route.js")
R.c("server/chunks/[root-of-the-server]__119ekfx._.js")
R.c("server/chunks/_0pgzd98._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_history_route_actions_11jodtg.js")
R.m(28210)
module.exports=R.m(28210).exports
